/*大屏*/
* {
	margin: 0;
	padding: 0;
}
/*body{
	font-family:'微软雅黑','黑体',serif,'宋体';color:#4d6287;font-size:12px;
	background:#191c2c;overflow:hidden}*/
dd,
div,
dt,
li,
span {
	font-family: "微软雅黑";
}
li {
	list-style-type: none;
}
a,
a:active {
	text-decoration: none;
	font-family: "微软雅黑";
	outline: 0;
}
img {
	border: none;
}

.min-title {
	text-align: center;
}

.gun span:first-child,
.fontInner .js-order-no {
	display: inline-block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
}

.gun span:nth-child(2),
.gun span:nth-child(3),
.fontInner .js-order-finished,
.fontInner .js-order-unfinished {
	display: inline-block;
	width: 25%;
	text-align: center;
	box-sizing: border-box;
}

.fontInner {
	display: flex;
	width: 100%;
}
/** html,* html body{
	background-image:url(../images/08d448c25a884e8f9ea7da505b62451c.gif);
	background-attachment:fixed
}*/
/** html .btnlistpar{
	position:absolute;bottom:auto;
	top:expression(eval(document.documentElement.scrollTop))
}
body,html{_height:100%}*/
/*.mar-t-0{margin-top:0!important}
.btn-down,.btn-up{
	position:fixed;top:40px;left:50%;
	width:69px;height:41px;
	background:url(../images/com_0.png) no-repeat -250px -450px;
	margin-left:-34px;display:none;z-index:1}
.btn-down{background:url(../images/com_0.png) no-repeat -150px -450px;top:auto;bottom:40px}
.btnlistpar{
	padding:20px 0!important;margin:0;margin-top:-131px;top:50%;
	right:40px;position:fixed;_position:absolute;_margin-top:200px;
	line-height:18px;*width:76px;clear:both;border-right:1px dashed #4c4b57
}
.btnlistpar a{
	right:-14px;display:block;margin-top:4px;
	padding-right:36px;text-align:right;cursor:pointer;
	overflow:hidden;height:28px;line-height:30px;font-size:12px;
	color:#4c4b57;position:relative;clear:both;*float:right!important;*width:48px
}
.btnlistpar .sel,.btnlistpar a:hover{
	color:#aae4ff;background:url(../images/com_0.png) no-repeat 56px -450px
}
.btnlistpar #bdshare{background:0 0;text-align:right!important}
.btnlistpar #bdshare em{position:absolute;top:0;right:0;width:100%;height:100%;background:none!important;_width:74px}
.btnlistparPhone{margin-top:-215px;right:50px}
.btnlistparPhone a{height:36px;line-height:36px;padding-right:50px;font-size:24px;margin-top:20px}
.btnlistparPhone a:not(.share):before{
	content:'';width:30px;height:30px;background:#c1c7d0;
	border-radius:18px;position:absolute;top:3px;right:3px}
.btnlistparPhone a.sel:not(.share):before{width:36px;height:36px;top:0;right:0}
.btnlistparPhone a.sel:before{background-color:#2365d3}
.cont{overflow:hidden;position:relative}
.btn{width:230px;height:70px;line-height:68px;background:url(../images/com_0.png) no-repeat -370px 0;
	text-align:center;font-size:24px;letter-spacing:1px;color:#fff;z-index:1;margin:240px 0 0 -115px}
.btn:hover{color:#fff;background:url(../images/com_0.png) no-repeat -370px -70px}
.cont_0 .btn{opacity:0;margin-top:-100px}.cont_2 .btn{opacity:0;margin-top:600px}*/
#page0 {
	background: #0d1021;
}
#page0 .img0,
#page0 .img1,
#page0 .img2,
#page0 .img3,
#page0 .img4,
#page0 .img5,
#page0 .img6,
#page0 .img7,
#page0 .imgGroug,
#page1 .img0,
#page1 .img1,
#page1 .img2,
#page1 .img3,
#page1 .img4,
#page1 .img5,
#page1 .img6,
#page1 .imgGroug,
#page2 .imgGroug,
#page3 .img0,
#page3 .img1,
#page4 .imgDel,
.btn,
.makenews,
.title0,
.title1 {
	position: absolute;
	top: 50%;
	left: 50%;
}

#page0 .img0 {
	width: 600px;
	height: 274px;
	line-height: 0;
	margin: -470px 0 0 -300px;
	background: url(../images/com_0.png) no-repeat 0 -150px;
	z-index: 1;
	transform-origin: 50% bottom;
	-webkit-transform-origin: 50% bottom;
	-moz-transform-origin: 50% bottom;
	-o-transform-origin: 50% bottom;
}
#page0 .imgGroug {
	z-index: 0;
	width: 1394px;
	height: 1048px;
	margin: -546px 0 0 -715px;
}
#page0 .img1,
#page0 .img2 {
	line-height: 0;
	width: 100%;
	height: 100%;
	margin: 100px 0 0 -715px;
}
#page0 .img2 {
	z-index: 0;
	-webkit-animation: star 2.5s linear infinite;
	-moz-animation: star 2.5s linear infinite;
	-o-animation: star 2.5s linear infinite;
	animation: star 2.5s linear infinite;
}

.title0,
.title1 {
	left: 0;
	width: 100%;
	text-align: center;
	color: #2ec0f6;
	font-size: 2.5vw;
	height: auto;
	line-height: normal;
	margin: 0;
	z-index: 1;
	position: relative;
}
.title1 {
	color: #fff;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	margin: -230px 0 0 0;
}
.cont_0 .title0 {
	opacity: 0;
	margin: -620px 0 0 0;
}
.cont_2 .title0 {
	opacity: 0;
	margin: -120px 0 0 0;
}
.cont_0 .title1 {
	opacity: 0;
	margin: -450px 0 0 0;
}
.cont_2 .title1 {
	opacity: 0;
	margin: 50px 0 0;
}
#page1 .img0,
#page1 .img1,
#page1 .img2,
#page1 .imgGroug {
	z-index: 1;
}
#page1 .imgGroug {
	width: 170px;
	height: 170px;
	margin: -126px 0 0 -85px;
}
#page1 .imgGroug ul {
	position: relative;
	width: 170px;
	height: 170px;
}
#page1 .img0,
#page1 .img1,
#page1 .img2 {
	margin: -85px 0 0 -85px;
	width: 100%;
	height: 100%;
}

#page1.cont_1 .img0 {
	-webkit-transform: rotateY(240deg) translateZ(150px) scale(0.925);
	-moz-transform: rotateY(240deg) translateZ(150px) scale(0.925);
	-o-transform: rotateY(240deg) translateZ(150px) scale(0.925);
	transform: rotateY(240deg) translateZ(150px) scale(0.925);
	-webkit-animation: rotate_0 10s linear 0.5s infinite;
	-moz-animation: rotate_0 10s linear 0.5s infinite;
	-o-animation: rotate_0 10s linear 0.5s infinite;
	animation: rotate_0 10s linear 0.5s infinite;
}
#page1.cont_1 .img1 {
	-webkit-transform: rotateY(0deg) translateZ(150px);
	-moz-transform: rotateY(0deg) translateZ(150px);
	-o-transform: rotateY(0deg) translateZ(150px);
	transform: rotateY(0deg) translateZ(150px);
	-webkit-animation: rotate_1 10s linear 0.5s infinite;
	-moz-animation: rotate_1 10s linear 0.5s infinite;
	-o-animation: rotate_1 10s linear 0.5s infinite;
	animation: rotate_1 10s linear 0.5s infinite;
}
#page1.cont_1 .img2 {
	-webkit-transform: rotateY(120deg) translateZ(150px) scale(0.925);
	-moz-transform: rotateY(120deg) translateZ(150px) scale(0.925);
	-o-transform: rotateY(120deg) translateZ(150px) scale(0.925);
	transform: rotateY(120deg) translateZ(150px) scale(0.925);
	-webkit-animation: rotate_2 10s linear 0.5s infinite;
	-moz-animation: rotate_2 10s linear 0.5s infinite;
	-o-animation: rotate_2 10s linear 0.5s infinite;
	animation: rotate_2 10s linear 0.5s infinite;
}
@-webkit-keyframes rotate_0 {
	0% {
		-webkit-transform: rotateY(240deg) translateZ(150px) scale(0.85);
		z-index: 1;
	}
	12.4% {
		z-index: 1;
	}
	12.5% {
		-webkit-transform: rotateY(285deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	37.5% {
		-webkit-transform: rotateY(375deg) translateZ(150px) scale(1);
		z-index: 2;
	}
	62.5% {
		-webkit-transform: rotateY(465deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	62.6% {
		z-index: 1;
	}
	87.5% {
		-webkit-transform: rotateY(555deg) translateZ(150px) scale(0.8);
	}
	100% {
		-webkit-transform: rotateY(600deg) translateZ(150px) scale(0.85);
	}
}
@-moz-keyframes rotate_0 {
	0% {
		-moz-transform: rotateY(240deg) translateZ(150px) scale(0.85);
		z-index: 1;
	}
	12.4% {
		z-index: 1;
	}
	12.5% {
		-moz-transform: rotateY(285deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	37.5% {
		-moz-transform: rotateY(375deg) translateZ(150px) scale(1);
		z-index: 2;
	}
	62.5% {
		-moz-transform: rotateY(465deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	62.6% {
		z-index: 1;
	}
	87.5% {
		-moz-transform: rotateY(555deg) translateZ(150px) scale(0.8);
	}
	100% {
		-moz-transform: rotateY(600deg) translateZ(150px) scale(0.85);
	}
}
@-o-keyframes rotate_0 {
	0% {
		-o-transform: rotateY(240deg) translateZ(150px) scale(0.85);
		z-index: 1;
	}
	12.4% {
		z-index: 1;
	}
	12.5% {
		-o-transform: rotateY(285deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	37.5% {
		-o-transform: rotateY(375deg) translateZ(150px) scale(1);
		z-index: 2;
	}
	62.5% {
		-o-transform: rotateY(465deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	62.6% {
		z-index: 1;
	}
	87.5% {
		-o-transform: rotateY(555deg) translateZ(150px) scale(0.8);
	}
	100% {
		-o-transform: rotateY(600deg) translateZ(150px) scale(0.85);
	}
}
@keyframes rotate_0 {
	0% {
		transform: rotateY(240deg) translateZ(150px) scale(0.85);
		z-index: 1;
	}
	12.4% {
		z-index: 1;
	}
	12.5% {
		transform: rotateY(285deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	37.5% {
		transform: rotateY(375deg) translateZ(150px) scale(1);
		z-index: 2;
	}
	62.5% {
		transform: rotateY(465deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	62.6% {
		z-index: 1;
	}
	87.5% {
		transform: rotateY(555deg) translateZ(150px) scale(0.8);
	}
	100% {
		transform: rotateY(600deg) translateZ(150px) scale(0.85);
	}
}
@-webkit-keyframes rotate_1 {
	0% {
		-webkit-transform: rotateY(0deg) translateZ(150px) scale(1);
		z-index: 2;
	}
	25% {
		-webkit-transform: rotateY(90deg) translateZ(150px) scale(0.9);
		z-index: 2;
	}
	25.1% {
		-webkit-transform: rotateY(91deg) translateZ(150px) scale(0.9);
		z-index: 1;
	}
	50% {